[RESOURCE]
IDD_DIALOG_PAGE1="無線數據機安裝程式"
IDC_PAGE1_ITEM1="歡迎您使用 $$ 無線數據機安裝程式。安裝程式將會安裝 $$ 的無線數據機至您的電腦。\n\n建議您在執行安裝程式之前，先關閉任何在Windows中執行的程式。\n\n請按下「取消」來離開安裝程式並關閉任何正在執行的程式，或是按下「下一步」繼續執行安裝程式。\n\n警告：本程式受到著作權法及國際條約的保護。\n\n未經授權進行複製、散佈本程式或是其中的任何部分，都有可能會受到民法或刑法上懲罰，並會按法律所允許的最大刑罰來起訴。"

IDD_DIALOG_PAGE4="偵測「傳輸線」所使用的通訊連接埠"
IDC_STATIC_PAGE4_ITEM1="在偵測連接埠之前，請先將傳輸線接頭連接到電腦的連接埠。將手機開機並接上傳輸線接頭。"
IDC_STATIC_PAGE4_ITEM2="請注意!! 偵測連接埠過程中，有可能出現錯誤的情形而導致連接到連接埠的元件，如滑鼠、數據接功能失效。若發生上述情形，可能需要選擇「手動設定」選項。\n\n若自動偵測之各連接埠選項均無法選擇或不符合實際情形，可能是該連接埠不存在或是已經被佔用，可以移除佔用該連接埠的驅動程式之後，再選擇「手動設定」選項。"
IDC_CHECK_DONTDETECT="手動設定"

IDD_DIALOG_PAGE5="設定數據機使用的通信連接埠"
IDC_PAGE5_ITEM1_S="已經順利找到傳輸元件，安裝程式會以找到的數值進行數據機的設定。請按「下一步」繼續安裝。"
IDC_PAGE5_ITEM1_F="偵測不到「傳輸線」或您選擇「手動設定」。\n\n安裝程式會以手動選擇的數值進行數據機的設定。"
IDC_PAGE5_ITEM1_N="選取正確的連接埠:"

IDC_PAGE5_ITEM2_S="偵測到「通信連接埠」的位置在:"
IDC_PAGE5_ITEM2_F="選擇連接埠"
IDC_PAGE5_ITEM2_N="選擇連接埠"

IDC_PAGE5_ERROR="無法安裝"
IDC_PAGE5_COMPORT_FAIL="所選擇的連接埠無效，無法繼續安裝。可能是該連接埠不存在或是已經被佔用，可以移除佔用該連接埠的驅動程式之後，再重新執行安裝程式。"

IDD_DIALOG_PAGE5_5="數據連線設定"
IDC_PAGE55_ITEM1="您是否要現在設定數據連線？"
IDC_PAGE55_ITEM2="是的，我要設定數據連線。"
IDC_PAGE55_ITEM3="不用了，我以後再設定。"

IDD_DIALOG_PAGE6="安裝完成"
IDC_PAGE6_ITEM1="恭喜：您已經將無線數據機所需的元件安裝完畢。\n\n你需要重新啟動電腦。\n\n請按「完成」以結束安裝過程。"
IDC_PAGE6_ITEM2="現在重新啟動電腦"
IDC_PAGE6_ITEM3="待一會兒才重新啟動電腦"

IDD_DIALOG_PAGE5_2="電信網路設定"
IDC_STATIC_PAGE5_2_ITEM1="   請選擇您的電信公司，先選擇區域/國家，再選擇您的電信公司。若您的電信公司並未在選單上，請選擇 '其他地區' 或 '其他電信公司' 。"
IDC_STATIC_SEL_OPERATOR="設定電信網路"
IDC_STATIC_SELECT_RGN="選擇區域/國家"
IDC_STATIC_SELECT_OP="選擇電信公司"

IDD_DIALOG_PAGE5_3="$$ 無線數據機安裝設定"
IDC_RADIO_MODEM_GSM="GSM 無線數據機"
IDC_RADIO_MODEM_GPRS="GPRS 無線數據機"
IDC_BUTTON_LOAD="載入設定值"
IDC_STATIC_APN="APN (Access Point Name)"
IDC_STATIC_QOS="QoS (Quality of Service)"
IDC_STATIC_DNS="DNS (Doamin Name Server)"
IDC_RADIO_APN="無設定APN"
IDC_RADIO_APN2="指定APN"
IDC_RADIO_QOS="使用QoS預設值"
IDC_RADIO_QOS2="指定QoS"
IDC_RADIO_QOS3="無設定QoS"
IDC_PAGE53_MSG_MDMINSTALLED="無線數據機已經安裝"
IDC_PAGE53_MSG_CONFIGAPN="無線數據機已經安裝，您要重新設定參數？"
IDC_RADIO_AUTO_DNS="自動取得DNS伺服器位址"
IDC_RADIO_ASSIGN_DNS="設定DNS伺服器位址"

IDD_DIALOG_PAGE7="設定網路連線"
IDC_PAGE7_ITEM1="輸入連線名稱:"
IDC_PAGE7_ITEM2="輸入撥接號碼:"
IDC_PAGE7_ITEM1_F="連線名稱已經存在，請輸入其他名稱。"
